Page MenuHomePhabricator

ContentTranslation page: Dashboard link "More about this tool" should point to lang specific page?
Closed, ResolvedPublic

Description

If users click on the link "More about this tool" in hewiki, they will be redirected to English based page https://www.mediawiki.org/wiki/ContentTranslation instead of https://www.mediawiki.org/wiki/ContentTranslation/he

<a class="cx-dashboard-sidebar__link cx-dashboard-sidebar__link--information" target="_blank" 
href="https://www.mediawiki.org/wiki/ContentTranslation">מידע נוסף על הכלי הזה</a>

Redirecting users to language specific Help will increase the accessibility of the ContentTranslation info page.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 17 2018, 12:51 AM
Etonkovidova renamed this task from ContentTranslation page: Dashboard link "More about this tool" should point to lang specific pages? to ContentTranslation page: Dashboard link "More about this tool" should point to lang specific page? .Jan 17 2018, 12:51 AM

Change 452675 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] Provide language specific help page link

https://gerrit.wikimedia.org/r/452675

Petar.petkovic triaged this task as Medium priority.Aug 14 2018, 2:16 PM
Petar.petkovic moved this task from Needs Triage to Enhancements on the ContentTranslation board.

Change 452675 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Provide language specific help page link

https://gerrit.wikimedia.org/r/452675

Petar.petkovic closed this task as Resolved.Aug 15 2018, 8:51 AM
Petar.petkovic claimed this task.